* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(36,107,92, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.otdgb_203__rdasx:after { display: table; content: ''; clear: both; }

.dyrbh_816-gad { clear: both; }

.bp-603_wbj { width: 1000px; margin: 0 auto; }


.d_40-xiy
{
	display: block;
}

.d_40-xiy:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.bp-603_wbj
{
	margin-top: 70px;
}

.cp_217__j 
{
	display: table;
	position: relative;
}



.lxez_28__ycg
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.lxez_28__ycg > a
{
	display: block;
	float: left;
}

.lxez_28__ycg > a.obf_541__hi
{
	margin-right: 10px;
}

.lxez_28__ycg > a.mbiag_266-bo
{
	margin-right: 10px;
}


.lxez_28__ycg > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.lxez_28__ycg > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.lxez_28__ycg > a.obf_541__hi > div > span
{
	background-image: url(../images/FB.png);
}

.lxez_28__ycg > a.mbiag_266-bo > div > span
{
	background-image: url(../images/X.png);
}

.lxez_28__ycg > span.shxb-327_ingoz
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.hiq_84-dtta 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.fq-566_he { background-color: #171717; }

.fq-566_he .sev-19_bo 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.fq-566_he .ssjeh_149__frize { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.fq-566_he .ssjeh_149__frize > .qr_515__qsbky
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ssjeh_149__frize .zsq_148-pg
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(36,107,92, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.mleo-279_qcvaf
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.mleo-279_qcvaf > .zh-693_rzrbg 
{
	float: right;
}


.mleo-279_qcvaf > .zh-693_rzrbg > .fjo-219_f
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.mleo-279_qcvaf > .zh-693_rzrbg > .fjo-219_f > .fllj_28-dini
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.mleo-279_qcvaf > .zh-693_rzrbg > .fjo-219_f.active > .fllj_28-dini
{
	visibility: visible;
}

.mleo-279_qcvaf > .zh-693_rzrbg > .fjo-219_f > .fllj_28-dini > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.mleo-279_qcvaf > .zh-693_rzrbg > .fjo-219_f > .fllj_28-dini > ul > li
{
	display: block;
}

.mleo-279_qcvaf > .zh-693_rzrbg > .fjo-219_f > .fllj_28-dini > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.mleo-279_qcvaf > .zh-693_rzrbg > .fjo-219_f > .fllj_28-dini > ul > li:last-child > a
{
	padding-bottom: 10px
}


.mleo-279_qcvaf > .zh-693_rzrbg > .fjo-219_f > .fllj_28-dini > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.mleo-279_qcvaf > .zh-693_rzrbg > .fjo-219_f > .fllj_28-dini > ul > li > a:hover
{
	color: rgba(36,107,92, 1);
	background: #f0f0f0;
}


.mleo-279_qcvaf > .zh-693_rzrbg > .fjo-219_f > .fllj_28-dini > ul > li > a > .estlh_290__fyj
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.mleo-279_qcvaf > .zh-693_rzrbg > .fjo-219_f > .fllj_28-dini > ul > li > a > .estlh_290__fyj > .xccsz-667_hg
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.mleo-279_qcvaf > .zh-693_rzrbg > .fjo-219_f > .fllj_28-dini > ul > li > a:hover > .estlh_290__fyj > .xccsz-667_hg
{
	 
}

.mleo-279_qcvaf > .zh-693_rzrbg > .fjo-219_f > .fllj_28-dini > ul > li > a > .estlh_290__fyj > .xccsz-667_hg > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.mleo-279_qcvaf > .zh-693_rzrbg > .fjo-219_f > .fllj_28-dini > ul > li > a > .tcde_446-mpd
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.mleo-279_qcvaf > .zh-693_rzrbg > .fjo-219_f > .fllj_28-dini > ul > li > a:hover > .tcde_446-mpd
{
	text-decoration: underline;
}




.zh-693_rzrbg > .fjo-219_f > .bxwqd_280-u
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.zh-693_rzrbg > .fjo-219_f.active > .bxwqd_280-u
{
	background: #f5f5f5;
}


.zh-693_rzrbg > .fjo-219_f > .bxwqd_280-u > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.mleo-279_qcvaf .gqfy_617__zkzhg
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.mleo-279_qcvaf .gqfy_617__zkzhg > span
{
	display: inline-block;
	color: #f5f5f5;
}


.mleo-279_qcvaf .fjo-219_f.active .gqfy_617__zkzhg > span
{
	color: #171717;
}



.mleo-279_qcvaf .lz_113-aggsc
{
	height: 24px;
	width: 34px;
}

.mleo-279_qcvaf .lz_113-aggsc > .ijujf_745-ismb
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.mleo-279_qcvaf .fjo-219_f.active .lz_113-aggsc > .ijujf_745-ismb
{
	border:1px solid #171717;
}

.mleo-279_qcvaf .lz_113-aggsc > .ijujf_745-ismb > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.cie-0_i 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.cie-0_i > .sj_461-tgfe
{
	display: table;
	margin-top: 70px;
}



.cie-0_i > .sj_461-tgfe > *
{
	display: table-cell;
	vertical-align: middle;
}

.cie-0_i > .sj_461-tgfe > .c_635-ghwj
{
	width: 440px;
	max-width: 440px;
}

.cie-0_i > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.cie-0_i > h1 .wrbev-631_x
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.cie-0_i > .gchf-856_glr
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.c_635-ghwj > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(36,107,92, 1);
}


.c_635-ghwj > .a_339-j
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.a_339-j.bakmb_762-afbi
{
	margin-right: 100px;
}


.a_339-j > h3.xqcgq-246_bimug
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.a_339-j.bakmb_762-afbi > h3.xqcgq-246_bimug
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.c_635-ghwj > .a_339-j .kva_290__lh
{
	
}


.a_339-j .lia_442__fjscb
{
	display: none;
}


.a_339-j .kva_290__lh.rdo_566-e
{
	margin-top: 20px;
}

.a_339-j .kva_290__lh .jdf-907_jzmqp {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.a_339-j.bakmb_762-afbi .kva_290__lh .jdf-907_jzmqp
{
	font-size: 16px;
	font-weight: normal;
}



.a_339-j .kva_290__lh > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.a_339-j.bakmb_762-afbi .kva_290__lh > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.a_339-j .kva_290__lh .idrc-788_ag {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.a_339-j.bakmb_762-afbi .kva_290__lh .idrc-788_ag
{
	max-width: 384px;
	font-size:16px;
}

.a_339-j .z_494-ri {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.a_339-j.bakmb_762-afbi .z_494-ri 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.hyaj_163__s
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.hyaj_163__s > .l_996__k
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.hyaj_163__s > .l_996__k.znwr_459-p
{
	right: -10px;
	top:-10px;
}

.hyaj_163__s > .l_996__k.s_306__ym
{
	top:0px;
	right: -20px;
}

.hyaj_163__s > .l_996__k > .cimai_28__ijb
{
	display: table-cell;
	vertical-align: middle;
}


.hyaj_163__s > .l_996__k .qekja_641-erhs
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.hyaj_163__s > .l_996__k .fjfl-35_agm
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.gsf_338-e > .hyaj_163__s > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.cie-0_i > .sj_461-tgfe > .kix_558-j
{
	width: 280px;
}


.kix_558-j > .i_308__il
{
    font-size: 16px;
    line-height: 180%;
}


.kix_558-j > .i_308__il > b, .kix_558-j > .i_308__il > h2, .kix_558-j > .i_308__il > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.kix_558-j > .i_308__il > ol
{
	padding-left: 20px;
}


main
{
	
}


.tok-636_mjat
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.txmjg-982_zwh
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.txmjg-982_zwh > li
{
	display: inline-block;
}

.txmjg-982_zwh > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(36,107,92, 1);
}

.txmjg-982_zwh > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.txmjg-982_zwh > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.txmjg-982_zwh > li.active > a
{
	color: #545454;
}




.l_599-dqf 
{ 
	margin-bottom: 50px; 

}



.l_599-dqf > .lwf-224_a
{
	 padding: 30px;
	overflow: hidden;
}


.l_599-dqf > .lwf-224_a:after { display: table; content: ''; clear: both; }




.l_599-dqf h1 
{ 
	color: rgba(36,107,92, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.l_599-dqf h1 .wrbev-631_x
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.l_599-dqf h2 
{ 
	color: rgba(36,107,92, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.l_599-dqf h2:first-child
{
	padding-top: 0px;
}

.l_599-dqf .lwf-224_a > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.l_599-dqf .lwf-224_a > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.l_599-dqf h2:first-child
{
	padding-top: 0px;
	color: rgba(36,107,92, 1); 
}


.l_599-dqf h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.l_599-dqf h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.l_599-dqf h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.lwf-224_a ul { margin-top: 12px; }


.lwf-224_a ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.lwf-224_a ul.clear > li, .lwf-224_a ol.clear > li 
{
	clear: both;
}

.lwf-224_a ul.clear > li:after, .lwf-224_a ol.clear > li:after { display: block; content: ''; clear: both; }


.lwf-224_a ul.m_4-awgxj
{
	margin-top: 0px !important;
}

.lwf-224_a ul.m_4-awgxj > li 
{
	margin-left: 0px !important;
}

.lwf-224_a ol { margin-left: 20px; margin-top: 12px; }

.lwf-224_a ol > li { padding-left: 6px;  margin-bottom: 12px;}


.lwf-224_a ul.list-recomend
{
	
}

.lwf-224_a ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.lwf-224_a ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.lwf-224_a ul.list-recomend > li .dscr_img .date, .lwf-224_a ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.lwf-224_a ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.lwf-224_a .dej-771_q > .ccpc_718-ba
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.lwf-224_a .dej-771_q > .jfedy-884_c
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(36,107,92, 1);
}


.l_599-dqf > .lwf-224_a.tok-636_mjat.nl_53-a 
{
	margin-bottom: 50px;
}


.l_599-dqf > .lwf-224_a.tok-636_mjat.nl_53-a h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(36,107,92, 1);
}


.nl_53-a table.y-511_ucecx th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.nl_53-a table.y-511_ucecx tfoot td b
{
	text-align: center;
}


.nl_53-a table.y-511_ucecx td
{
	width: 50%;
}


.l_599-dqf table { border-collapse: separate; border-spacing: 3px; }

.l_599-dqf td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.l_599-dqf th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.y-511_ucecx
{
	width: 100%;
}

table.y-511_ucecx td
{
	padding: 0;
}

table.y-511_ucecx a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.y-511_ucecx a:hover
{
	background: rgba(36,107,92, 1);
	color: white;
}


table.awmkj_191-ewkw
{
	width: 100%;
}


table.awmkj_191-ewkw th
{
	text-align: left;
	font-weight: bold;
}

table.awmkj_191-ewkw th.bgpe_964-bz
{
	max-width: 200px;
}
table.awmkj_191-ewkw th.kou_790__ujdx
{
	max-width: 100px;
}
table.awmkj_191-ewkw th.z_786-ur
{
	
}

table.awmkj_191-ewkw td
{
	padding: 5px 10px;
}

table.awmkj_191-ewkw tr.hlhcd_335__a td
{
	font-weight: bold;
	border-top: 2px solid rgba(36,107,92, 1);
	border-bottom: 2px solid rgba(36,107,92, 1);
}

table.awmkj_191-ewkw tr.hlhcd_335__a td:first-child
{
	border-left: 2px solid rgba(36,107,92, 1);
}

table.awmkj_191-ewkw tr.hlhcd_335__a td:last-child
{
	border-right: 2px solid rgba(36,107,92, 1);
}

table.awmkj_191-ewkw tr:hover td
{
	background-color: rgba(36,107,92, 0.2);
}

table.awmkj_191-ewkw td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.bkh_445__e.xwhoo-719_hg
{ 
	margin-bottom: 50px; 

}


.bkh_445__e.xwhoo-719_hg h2 
{ 
	color: rgba(36,107,92, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.kst_156__akbdu
{
	padding: 30px;
}


.bkh_445__e ul
{
	display: block;
}

.bkh_445__e ul.m_4-awgxj > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.bkh_445__e ul.m_4-awgxj > li:after
{ display: table; content: ''; clear: both; }



.bkh_445__e ul.m_4-awgxj > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.bkh_445__e ul.m_4-awgxj > li:not(:last-child)
{
	padding-top: 30px;
}


.bkh_445__e ul.m_4-awgxj > li:last-child, .bkh_445__e.vidzr-105_nn .lwf-224_a ul > li:last-child
{
	margin-bottom: 0px;
}


.bkh_445__e ul.m_4-awgxj > li .lv_181__ztjd
{
	margin-bottom: 12px;
}

.bkh_445__e ul.m_4-awgxj > li .lv_181__ztjd > i
{
	font-size: 18px;
	font-style: italic;
}

.bkh_445__e ul.m_4-awgxj > li .b_265-u
{
	float: left;
}


.bkh_445__e ul.m_4-awgxj > li .b_265-u img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.bkh_445__e ul.m_4-awgxj > li .ihh_409-qwbc
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.bkh_445__e ul.m_4-awgxj > li .item_rev
{
	display: none;
}

.bkh_445__e .sbf-610_japgg
{
	margin-top: 20px;
	text-align: center;
}



.bkh_445__e .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.e_894__dq.xwhoo-719_hg
{ 
	margin-bottom: 50px; 

}

.e_894__dq.xwhoo-719_hg h2 
{ 
	color: rgba(36,107,92, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.e_894__dq.xwhoo-719_hg ul
{
	display: table;
	width: 100%;
}

.e_894__dq.xwhoo-719_hg ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.e_894__dq.vidzr-105_nn .lwf-224_a ul > li
{
	display: block;
	margin-bottom: 20px;
}


.e_894__dq ul > li:last-child, .e_894__dq.vidzr-105_nn .lwf-224_a ul > li:last-child
{
	margin-bottom: 0px;
}


.e_894__dq ul > li .jodb-808_b
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(36,107,92, 1);
}


.e_894__dq ul > li .gb_31__cc
{
	overflow: hidden;
    border: 2px solid rgba(36,107,92, 1);
}

.e_894__dq ul > li .gb_31__cc > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.e_894__dq ul > li .fmee-399_ijlh
{
	margin-bottom: 12px;
}

.e_894__dq ul > li .cdnks_843-jb
{
	color: #777777;
}



.e_894__dq .r-542_ejx
{
	margin-top: 20px;
	text-align: center;
}




.akw_519-ab 
{ 
	margin-bottom: 50px;
}

.akw_519-ab .jporo-149_b:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.akw_519-ab .jporo-149_b 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.akw_519-ab .jporo-149_b img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.akw_519-ab .aflep_133__q 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.bdckd-991_j
{
	display: block;
	line-height: 130%;

}

.bdckd-991_j > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.bdckd-991_j > div > dt
{
	display:inline-block;
}

.bdckd-991_j > div > dd
{
	display:inline;
}

.akw_519-ab .uggk_764-byb
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.akw_519-ab h2 
{ 
    color: rgba(36,107,92, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.fgojw_772__q {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(36,107,92, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.fgojw_772__q > .d_642__mo
{
	display: table;
	width: 100%;
}


.fgojw_772__q > .d_642__mo > *
{
	display: table-cell;
	vertical-align: top;
}


.fgojw_772__q .hyaj_163__s > img
{
	max-width: 400px;
}



.mci_727__f 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.iwepz_322-kbs
{
	display: block;
	margin-right: 40px;
}


.iwepz_322-kbs li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.iwepz_322-kbs li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.iwepz_322-kbs li a:hover
{
	text-decoration: underline;
}

.e-310_fyhz { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.e-310_fyhz .p-532_b
{
	display: block;
	text-decoration: none;
}

.e-310_fyhz .p-532_b .wrbev-631_x
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.e-310_fyhz h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.e-310_fyhz .hpmv_571__tb
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(36,107,92, 1);

}


.hpmv_571__tb a
{
	color: #FFFFFF;
	text-decoration: none;
}

.hpmv_571__tb a:hover
{
	text-decoration: underline;
}



.e-310_fyhz .y_887-jjnwt
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(36,107,92, 1);
}


.e-310_fyhz .rcny_926__qcsj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(36,107,92, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.xb-303_zsgj
{
	padding: 30px;
    overflow: hidden;
}


.xb-303_zsgj > .dr-495_jrh
{
	float: right;
	width: 50%;
}

.xb-303_zsgj > .dr-495_jrh > .bsfba_350-hebym
{
	padding-left: 20px;
	border-left: 3px solid rgba(36,107,92, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.xb-303_zsgj > .dr-495_jrh > .bsfba_350-hebym > .bdckd-991_j
{
	margin-top: 20px;
}

.xb-303_zsgj > .aw_717-jv
{
	float: left;
	width: 50%;
}

.xb-303_zsgj > .aw_717-jv form
{
	display: block;
	width: 100%;
}

.xb-303_zsgj > .aw_717-jv .zc_748__lx
{
	margin-top: 20px;
}

.xb-303_zsgj > .aw_717-jv .m-59_a
{
	display: none;
}


.xb-303_zsgj > .aw_717-jv .zc_748__lx label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.xb-303_zsgj > .aw_717-jv .zc_748__lx input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.xb-303_zsgj > .aw_717-jv .zc_748__lx textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.xb-303_zsgj > .aw_717-jv .zc_748__lx .kczce_407__gwvd {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.xb-303_zsgj > .aw_717-jv .ghfcv_250-t
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(36,107,92, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.bp-603_wbj { width: 100%; }
	
.fq-566_he { text-align: center; }
	
	
	
	
.fq-566_he .ssjeh_149__frize
	{
		
		
	}

	
	

	
	
	
	.lxez_28__ycg
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.lxez_28__ycg > a
{
	
}

	
.lxez_28__ycg > a.mbiag_266-bo
{
	margin-right: 0px;
}
	
.lxez_28__ycg > a > div
{
    width: 24px;
	height: 24px;
}

.lxez_28__ycg > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.lxez_28__ycg > a.obf_541__hi > div > span
{
	
}

.lxez_28__ycg > a.mbiag_266-bo > div > span
{
	
}


.lxez_28__ycg > span.shxb-327_ingoz
{
	display: none;
}
	

	
	
	.hiq_84-dtta
	{
		width: auto;
	}
	
	
	.mleo-279_qcvaf
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.mleo-279_qcvaf > .zh-693_rzrbg > .fjo-219_f:not(.active)
	{
		position: relative;
	}
	
	
		.mleo-279_qcvaf > .zh-693_rzrbg > .fjo-219_f.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.zh-693_rzrbg > .fjo-219_f > .bxwqd_280-u
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.mleo-279_qcvaf > .zh-693_rzrbg > .fjo-219_f > .fllj_28-dini
	{
		
		display: none;
	}
	


.mleo-279_qcvaf > .zh-693_rzrbg > .fjo-219_f.active > .fllj_28-dini
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.mleo-279_qcvaf > .zh-693_rzrbg > .fjo-219_f > .fllj_28-dini > ul
{
	display: block;
	max-height:300px;
}

.mleo-279_qcvaf > .zh-693_rzrbg > .fjo-219_f > .fllj_28-dini > ul > li
{
	
}
	
	
.mleo-279_qcvaf > .zh-693_rzrbg > .fjo-219_f > .fllj_28-dini > ul > li:after 
{ display: table; content: ''; clear: both; }	

.mleo-279_qcvaf > .zh-693_rzrbg > .fjo-219_f > .fllj_28-dini > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.mleo-279_qcvaf > .zh-693_rzrbg > .fjo-219_f > .fllj_28-dini > ul > li:last-child > a
{
	padding-bottom: 10px
}


.mleo-279_qcvaf > .zh-693_rzrbg > .fjo-219_f > .fllj_28-dini > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.mleo-279_qcvaf > .zh-693_rzrbg > .fjo-219_f > .fllj_28-dini > ul > li > a > .tcde_446-mpd
{
	font-size: 14px;	
}
	
	
	
.zh-693_rzrbg > .fjo-219_f > .bxwqd_280-u > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.zh-693_rzrbg > .fjo-219_f.active > .bxwqd_280-u > *
{
	font-size: 16px;
}	
		
.zh-693_rzrbg > .fjo-219_f:not(.active) > .bxwqd_280-u > .gqfy_617__zkzhg
{
	display: none;
}
	
	
	
.mleo-279_qcvaf .lz_113-aggsc
{
	width: 24px;
}

.mleo-279_qcvaf .lz_113-aggsc > .ijujf_745-ismb
{
	width: 24px;
	height: 24px;
}
	
	
.mleo-279_qcvaf .fjo-219_f:not(.active) .lz_113-aggsc > .ijujf_745-ismb
{
	margin-left: 0px;
}

.mleo-279_qcvaf .fjo-219_f.active .lz_113-aggsc > .ijujf_745-ismb
{
	border:1px solid #171717;
}

.mleo-279_qcvaf .lz_113-aggsc > .ijujf_745-ismb > img
{
	height: 24px;
}
	

.fq-566_he .ssjeh_149__frize > .qr_515__qsbky
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ssjeh_149__frize .zsq_148-pg
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.mleo-279_qcvaf.znwr_459-p
	{
		float: none;
	}
	
.mleo-279_qcvaf.znwr_459-p > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.mleo-279_qcvaf .lv_181__ztjd
	{
		line-height: 18px;
	}
	
	.mleo-279_qcvaf .lz_113-aggsc > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.mleo-279_qcvaf .lz_113-aggsc > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.cie-0_i {
    padding: 30px 20px;
	}
	
	.cie-0_i > .sj_461-tgfe
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.cie-0_i > .sj_461-tgfe > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.cie-0_i > .sj_461-tgfe > .gsf_338-e
	{
		padding-top: 10px
	}
	
	.cie-0_i > .sj_461-tgfe > .c_635-ghwj
	{
		width: 100%;
		padding-top: 30px
	}
	
	.c_635-ghwj > .a_339-j
	{
		margin: 20px 0px 0px 0px;
	}
	
	.gsf_338-e > .hyaj_163__s > img
	{
		max-width: none;
		width: 100%;
	}
	
	.cie-0_i > .sj_461-tgfe > .kix_558-j
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.bp-603_wbj
	{
		margin-top: 30px;
	}
		
	.l_599-dqf { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.l_599-dqf h2 { padding-bottom:20px; }
	.l_599-dqf > .lwf-224_a
	{
		padding: 20px;
	}

	.l_599-dqf p + h2 { }
	.l_599-dqf ul { }
	.l_599-dqf li { }
	.l_599-dqf table { width: 100% !important; }
	
	.l_599-dqf img { max-width: 100% !important; }
	

	.bkh_445__e.xwhoo-719_hg
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.bkh_445__e.xwhoo-719_hg h2
	{
		padding-bottom: 20px;
	}
	
	.bkh_445__e.xwhoo-719_hg ul
	{
		display: block;
	}
	
	.bkh_445__e.xwhoo-719_hg ul > li
	{
		display: block;
		width: 100%;
	}
	
	.bkh_445__e.xwhoo-719_hg ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.bkh_445__e ul.m_4-awgxj > li > .b_265-u
	{
		float: none !important;
	}
	
	.bkh_445__e ul.m_4-awgxj > li > .ihh_409-qwbc
	{
		padding: 0px;
	}
	
	
		.e_894__dq.xwhoo-719_hg
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.e_894__dq.xwhoo-719_hg h2
	{
		padding-bottom: 20px;
	}
	
	.e_894__dq.xwhoo-719_hg ul
	{
		display: block;
	}
	
	.e_894__dq.xwhoo-719_hg ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.e_894__dq.xwhoo-719_hg ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.e_894__dq.xwhoo-719_hg ul > li .ihh_409-qwbc
	{
		padding: 0px;
	}
	
	.kst_156__akbdu
	{
		    padding: 20px;
	}
	
	
	.akw_519-ab
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.akw_519-ab h2
	{
		padding-bottom: 20px;
		
	}
	
	.akw_519-ab .jporo-149_b
	{
		padding: 20px;
	}
	
	.akw_519-ab .jporo-149_b img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.akw_519-ab .uggk_764-byb
	{
		padding-left: 0px;
	}
	
	
	
	
	.fgojw_772__q
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.fgojw_772__q > .d_642__mo
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.d_642__mo > .bad_250__wuy
	{
		display: block;
	}
	
	.d_642__mo > .e_35-g
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.d_642__mo > .e_35-g > .hyaj_163__s
	{
		
	}
	
	
	.a_339-j.bakmb_762-afbi
	{
		margin-right: 0;
	}
	
	
	.a_339-j.bakmb_762-afbi .kva_290__lh > input
	{
		max-width: none;
	}
	
	.a_339-j.bakmb_762-afbi .z_494-ri
	{
		max-width: none;
	}
	
	
	.hyaj_163__s > .l_996__k.s_306__ym
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.e-310_fyhz
	{
		text-align: center;
	}
	
	.iwepz_322-kbs
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.iwepz_322-kbs li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.iwepz_322-kbs li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.txmjg-982_zwh
	{
		margin-left: 20px !important;
		
	}
	
	.txmjg-982_zwh > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.l_599-dqf table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.y-511_ucecx a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.l_599-dqf > .lwf-224_a.ugs_26-boc
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.lwf-224_a ul.list-recomend > li
{
	display: block;
}
	
.xb-303_zsgj > .aw_717-jv
{
	width: 100%;
	float: none;
}
	
.xb-303_zsgj > .dr-495_jrh
{
	width: 100%;
	float: none;
}

.xb-303_zsgj > .dr-495_jrh > .bsfba_350-hebym
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.fsb_638-arwtk, .e-894_d, .or-113_qaql
{
	
}

body.e-894_d .bp-603_wbj
{
	width: 800px;
}

body.e-894_d section.bp-603_wbj
{
	margin-top: 50px;
}

body.e-894_d .lxez_28__ycg > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.e-894_d .lxez_28__ycg > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.e-894_d .fq-566_he .sev-19_bo 
{
	margin: 0;
	margin-left: 20px;
}

body.e-894_d .fq-566_he .ssjeh_149__frize
{
	padding: 10px 0 10px 0px; 
}

body.e-894_d .ssjeh_149__frize .zsq_148-pg
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.e-894_d .ssjeh_149__frize > .qr_515__qsbky
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.e-894_d .mleo-279_qcvaf > .zh-693_rzrbg > .fjo-219_f > .fllj_28-dini > ul > li > a > .estlh_290__fyj > .xccsz-667_hg
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.e-894_d .mleo-279_qcvaf > .zh-693_rzrbg > .fjo-219_f > .fllj_28-dini > ul > li > a > .estlh_290__fyj > .xccsz-667_hg > img
{
	height: 22px;
}

body.e-894_d .mleo-279_qcvaf .lz_113-aggsc > .ijujf_745-ismb
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.e-894_d .fjo-219_f.active .lz_113-aggsc > .ijujf_745-ismb
{
	border: none;
}

body.e-894_d .mleo-279_qcvaf .lz_113-aggsc > .ijujf_745-ismb > img
{
	height: 24px;
}

body.e-894_d .cie-0_i 
{
	padding:50px 0px;
}

body.e-894_d .a_339-j > h4.xqcgq-246_bimug
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.e-894_d .a_339-j .z_494-ri
{
	border-radius: 0px;
}

body.e-894_d .hyaj_163__s > .l_996__k
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.e-894_d .hyaj_163__s > .l_996__k
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.e-894_d .hyaj_163__s > .l_996__k .qekja_641-erhs
{
	top: -20px;
}


body.e-894_d .hyaj_163__s > .l_996__k .fjfl-35_agm
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.e-894_d .kix_558-j
{
	background-color: #FFFFFF;
}


body.e-894_d .kix_558-j > .i_308__il
{
	padding: 50px 0px;
	border-top: 1px solid rgba(36,107,92, 0.13);
	line-height: 150%;
}

body.e-894_d .kix_558-j > .i_308__il > div
{
	padding: 0px 30px;
}


body.e-894_d .kix_558-j > .i_308__il b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.e-894_d .kix_558-j > .i_308__il h2, body.e-894_d .kix_558-j > .i_308__il h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(36,107,92, 1);
	text-align: center;
}


body.e-894_d .e_894__dq.xwhoo-719_hg ul > li
{
	padding: 0px 10px 10px 10px;
}


body.e-894_d .iwepz_322-kbs
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.e-894_d .iwepz_322-kbs ul
{
	display: table;
    margin: 0 auto;
}
body.e-894_d .iwepz_322-kbs ul li
{
	line-height: 38px;
}

body.e-894_d .iwepz_322-kbs ul li:first-child
{
	margin-left: 0px;
}

body.e-894_d .iwepz_322-kbs ul li:last-child
{
	margin-right: 0px;
}

body.e-894_d .e-310_fyhz
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.e-894_d .e-310_fyhz .hpmv_571__tb
{
	color: #777777; 
}


body.e-894_d .imgblock
{
	max-width: 740px;
}


body.e-894_d .dr-495_jrh .imgblock
{
	max-width: 740px;
}

body.e-894_d .e_894__dq ul > li .gb_31__cc > img
{
	max-width: 224px;
}


body.e-894_d .fgojw_772__q .hyaj_163__s > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.e-894_d .bp-603_wbj
{
	width: 100%; 
}

	body.e-894_d .cie-0_i {
    padding: 30px 12px;
	}

	body.e-894_d .kix_558-j > .i_308__il
	{
		padding: 30px 0px;
	}

	body.e-894_d section.bp-603_wbj
	{
		margin-top: 30px;
	}


	body.e-894_d .l_599-dqf > .lwf-224_a
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.e-894_d .bkh_445__e.xwhoo-719_hg
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.e-894_d .e_894__dq.xwhoo-719_hg
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.e-894_d .akw_519-ab
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.e-894_d .fgojw_772__q
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.e-894_d .d_642__mo > .e_35-g
	{
		margin-top: 50px;
	}

body.e-894_d .mleo-279_qcvaf .lz_113-aggsc > .ijujf_745-ismb
{
	width: 28px;
	height: 28px;
}

body.e-894_d .mleo-279_qcvaf .lz_113-aggsc > .ijujf_745-ismb > img
{
	height: 28px;
}
	
	
body.e-894_d .mleo-279_qcvaf > .zh-693_rzrbg > .fjo-219_f > .fllj_28-dini > ul > li > a > .estlh_290__fyj > .xccsz-667_hg
{
	width: 24px;
    height: 24px;
}


body.e-894_d .mleo-279_qcvaf > .zh-693_rzrbg > .fjo-219_f > .fllj_28-dini > ul > li > a > .estlh_290__fyj > .xccsz-667_hg > img
{
	height: 24px;
}

	
body.e-894_d .zh-693_rzrbg > .fjo-219_f > .bxwqd_280-u
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.e-894_d .mleo-279_qcvaf > .zh-693_rzrbg > .fjo-219_f > .fllj_28-dini > ul > li > a
{
	padding-top: 16px;
}
	
	
body.e-894_d .mleo-279_qcvaf > .zh-693_rzrbg > .fjo-219_f > .fllj_28-dini > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.e-894_d .mleo-279_qcvaf > .zh-693_rzrbg > .fjo-219_f > .fllj_28-dini > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.e-894_d .iwepz_322-kbs ul li
{
	line-height: 20px;
}
	
body.e-894_d .e-310_fyhz
{
	margin-top: 30px;
}

	
body.e-894_d .e_894__dq.xwhoo-719_hg ul > li
{
	padding: 0px;
}

	
}

